{
  "extends": "../../../tsconfig.json",
  "compilerOptions": {
    "noEmit": false,
    "rootDir": ".",
    "outDir": "../../build/test"
  },
  "include": [
    "**/*.ts"
  ],
  "exclude": [],
  "references": [
    {
      "path": "../lib"
    }
  ]
}
